.header-nav #_desktop_contact_link a,.header-nav .right-nav a{color:#fff!important}
#header .header-nav{margin-bottom:10px}
#header .header-top .menu{margin-top:.5rem}
.footer-container,.header-nav{background:-webkit-linear-gradient(top,#0079c8 0%,#015f9d 96%,#015f9c 100%);background:-o-linear-gradient(top,#0079c8 0%,#015f9d 96%,#015f9c 100%);background:-ms-linear-gradient(top,#0079c8 0%,#015f9d 96%,#015f9c 100%);background:-moz-linear-gradient(top,#0079c8 0%,#015f9d 96%,#015f9c 100%);background:linear-gradient(to bottom,#0079c8 0%,#015f9d 96%,#015f9c 100%)}
.footer-container,.footer-container h1,.footer-container h2,.footer-container h3,.footer-container h4,.footer-container a{color:#fff!important}
@media (min-width: 768px) {
#footer .col-md-2{width:33%!important}
.col-md-2{width:15%!important}
.cart-items .col-md-3{width:23%}
.cart-items .col-md-4{width:47%}
.cart-items .col-md-5{width:30%}
.featured-products .product-miniature{margin:5px!important}
.btn-secondary,.btn-tertiary,.cart-content-btn .btn-primary{background-image:url(/img/button_bg_all.jpg);background-position:left;vertical-align:middle;background-repeat:no-repeat;background-color:transparent;height:38px;color:#fff}
.js-search-filters-clear-all{background-color:#2592a9;background-image:none;height:28px}
.category-sub-menu a{padding-left:5px}
.menu .top-menu .top-menu li a{display:block;width:280px}

}
.carousel .carousel-inner{height:250px}
.carousel .carousel-item .caption{bottom:6px}
.block-category{min-height:auto;margin-bottom:1.5625rem}
.block-category .category-cover img{width:auto;height:auto}
@media (max-width: 768px) {
.btn-secondary,.btn-tertiary,.cart-content-btn .btn-primary{height:100%}
#header .header-nav .top-logo{width:none}
#header .header-nav .top-logo a img{max-height:47px;vertical-align:top}
.fb_iframe_widget {display:none !important;}
.display-1 {font-size:1.125rem;}
.carousel .carousel-inner {height: 140px;}
}
#products .highlighted-informations,.featured-products .highlighted-informations,.product-accessories .highlighted-informations,.product-miniature .highlighted-informations{height:130px}
#products .product-description,.featured-products .product-description,.product-accessories .product-description,.product-miniature .product-description{height:250px}
.featured-products .thumbnail-container,.product-miniature .thumbnail-container{height:500px!important}
#products .product-title a,.featured-products .product-title a,.product-accessories .product-title a,.product-miniature .product-title a{color:#585858}
.text-muted{width:80%}
.rTable{display:table}
.rTableRow{display:table-row}
.rTableHeading{display:table-header-group}
.rTableBody{display:table-row-group}
.rTableFoot{display:table-footer-group}
.rTableCell,.rTableHead{display:table-cell;padding-right:10px}
.col-md-6 .product-price{display:table-cell}
.col-md-6 .product-price,.col-md-6 .tax-shipping-delivery-label{display:table-cell;padding-right:10px}
.show_list,.show_grid{cursor:pointer;opacity:1}
.show_list:hover,.show_grid:hover{opacity:.7}
.product_show_list{width:100%}
.product_show_list .highlighted-informations,.product_show_list .product-description,.product_show_list .thumbnail-container{width:100%!important}
.product_show_list .product-thumbnail{text-align:center}
#products .product-title,.featured-products .product-title,.product-accessories .product-title,.product-miniature .product-title{text-align:left;padding-left:5px;padding-right:5px;margin-top:2px}
#products .product-price-and-shipping,.featured-products .product-price-and-shipping,.product-accessories .product-price-and-shipping,.product-miniature .product-price-and-shipping{text-align:left;padding-left:5px;padding-right:5px;color:#d30300}
#products .highlighted-informations,.featured-products .highlighted-informations,.product-accessories .highlighted-informations,.product-miniature .highlighted-informations{height:8.125rem}
.featured-products .product-title{height:155px}
.product-add-to-cart{padding-left:5px;padding-right:5px;padding-top:8px}
#header .header-top .menu>ul>li>a:hover{color:red!important}
#header .header-top .menu>ul>li>a{color:#203676!important}
.btn-primary.add-to-cart{background-image:url(/img/button_bg.jpg);background-position:left;background-repeat:no-repeat;background-color:transparent;height:38px}
.btn-primary.add-to-cart:hover,.btn-secondary:hover,.btn-tertiary :hover,.cart-content-btn .btn-primary:hover{box-shadow:2px 2px 5px 0 #192e58;background-color:#fff;color:#ccc}
#search_filters .facet .facet-label a,#search_filters_brands .facet .facet-label a,#search_filters_suppliers .facet .facet-label a{font-size:12px}
.display-1{color:#fba400;}


#mobile_top_menu_wrapper .top-menu .sub-menu.collapse , #mobile_top_menu_wrapper .top-menu .sub-menu.collapse.in {display:block !important;}
#products .product-miniature .discount-percentage.on-sale, #products .product-miniature .on-sale.on-sale, #products .product-miniature .online-only.on-sale, #products .product-miniature .product-flags .new.on-sale, .featured-products .product-miniature .discount-percentage.on-sale, .featured-products .product-miniature .on-sale.on-sale, .featured-products .product-miniature .online-only.on-sale, .featured-products .product-miniature .product-flags .new.on-sale, .product-accessories .product-miniature .discount-percentage.on-sale, .product-accessories .product-miniature .on-sale.on-sale, .product-accessories .product-miniature .online-only.on-sale, .product-accessories .product-miniature .product-flags .new.on-sale, .product-miniature .product-miniature .discount-percentage.on-sale, .product-miniature .product-miniature .on-sale.on-sale, .product-miniature .product-miniature .online-only.on-sale, .product-miniature .product-miniature .product-flags .new.on-sale{
    background: #FF3737;
}
#products .product-miniature .discount-percentage.discount-percentage, #products .product-miniature .on-sale.discount-percentage, #products .product-miniature .online-only.discount-percentage, #products .product-miniature .product-flags .new.discount-percentage, .featured-products .product-miniature .discount-percentage.discount-percentage, .featured-products .product-miniature .on-sale.discount-percentage, .featured-products .product-miniature .online-only.discount-percentage, .featured-products .product-miniature .product-flags .new.discount-percentage, .product-accessories .product-miniature .discount-percentage.discount-percentage, .product-accessories .product-miniature .on-sale.discount-percentage, .product-accessories .product-miniature .online-only.discount-percentage, .product-accessories .product-miniature .product-flags .new.discount-percentage, .product-miniature .product-miniature .discount-percentage.discount-percentage, .product-miniature .product-miniature .on-sale.discount-percentage, .product-miniature .product-miniature .online-only.discount-percentage, .product-miniature .product-miniature .product-flags .new.discount-percentage {
	background: #FF3737;
}
li.product-flag.on-sale, .has-discount .discount {
    background: #FF3737;
}
.has-discount.product-price, .has-discount p {color:#FF3737;}

.block-categories .category-sub-menu li[data-depth="0"]>a  {font-weight:normal; font-size:15px;  padding-right: 26px; display:block;}
.block-categories .category-sub-menu li[data-depth="1"]>a  {font-weight:normal; font-size:13px;     padding-left: 20px; display:block;}
.block-categories {padding: 10px 0 10px 10px;}
.block-categories .collapse-icons {padding:12px; border:0;}
.Scari-culisante-aluminiu  .collapse-icons, .Scari-de-casa-aluminiu .collapse-icons{padding-left:12px; padding-top:0;}
.hidden-sm-down{color:#ffffff;}
.collapse-icons {color:#2fb5d2 !important;}
#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title {text-transform:none;}
.content-txt {
    text-align: justify !important;
}
